Kepler - Bug #4445

Fix white backgrounds for button images
10/09/2009 11:46 AM - debi staggs

Status: Resolved Start date: 10/09/2009
Priority: Normal Due date:

Assignee: debi staggs % Done: 0%
Category: reporting Estimated time: 0.00 hour
Target version: wrp-modules-2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 4445

Description

The report items now have a semi-transparent green background that makes it easier to distinguish the selected from the
non-selected states. Some of the images that are currently being used for button images, etc. currently have white backgrounds, and
need to be changed to blend in with the new background color.

History

#1 - 10/22/2009 02:47 PM - debi staggs

This is now fixed, so that the backgrounds are transparent.

#2 - 03/27/2013 02:26 PM - Redmine Admin
Original Bugzilla ID was 4445
